www.cendio.com
Bug 5882 - Edge - Buttons for touch device are not recognized and don't shows up
: Edge - Buttons for touch device are not recognized and don't shows up
Status: CLOSED WORKSFORME
: ThinLinc
Web Access
: trunk
: PC Unknown
: P2 Normal
: 4.11.0
Assigned To:
:
:
: 6132
: 5780
  Show dependency treegraph
 
Reported: 2016-05-13 10:36 by
Modified: 2019-10-09 16:19 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2016-05-13 10:36:49
Edge - Buttons for touch devices are not showing up on devices with touch
support. Browser is running as desktop version.
------- Comment #1 From cendio 2016-05-13 16:39:42 -------
Fixed in upstream PR: https://github.com/kanaka/noVNC/pull/613
------- Comment #2 From cendio 2016-10-17 12:15:02 -------
They're off even in tabled mode. And in Firefox as well.

This is a bit of a problem as we fail to prevent touch gestures in these cases.
------- Comment #3 From cendio 2016-10-18 09:59:53 -------
New different upstream PR: https://github.com/kanaka/noVNC/pull/650
------- Comment #4 From cendio 2016-10-26 15:38:32 -------
Fixed upstream.
------- Comment #5 From cendio 2019-10-08 13:39:10 -------
Didn't this get fixed with bug 6132?
------- Comment #6 From cendio 2019-10-09 16:19:06 -------
This works fine in 4.10.1, so I assume bug 6132 fixed this.